sonar.projectKey=gso
sonar.projectName=GSO
sonar.projectVersion=2.28
sonar.sources=gso
sonar.python.coverage.reportPaths=coverage.xml
sonar.host.url=https://sonarqube.software.geant.org/
sonar.exclusions=gso/migrations/**, test/**, docs/**
